
Foreman - Feature #1637

SPICE client support for oVirt/RHEV

05/18/2012 01:02 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Please add support for the spice client (spice-xpi for firefox).

This will improve security as it will be secured from client to h-node.

It also makes life easier for anyone not using Windows. The new RHEV webadmin interface only supports getting console access via

the spice client, whereas Foreman limits you to VNC. This means you can either get console for your client from RHEV or Foreman,

but not both.

Associated revisions

Revision d5f99153 - 11/20/2012 01:30 PM - Amos Benari

fixes #1637 adds spice support

added vm name and cursor release instruction to the spice console title.

this is a follow up to commit:057d497

History

#1 - 11/20/2012 01:29 PM - Ohad Levy

- Category set to VM management

- Assignee set to Amos Benari

- Target version set to 1.1

#2 - 11/20/2012 03:08 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d5f99153707db9d324e5fc2188e3919080a013b3.
